Activity log for bug #1702297

Date Who What changed Old value New value Message
2017-07-04 12:57:31 Alberts Muktupāvels bug added bug
2017-07-04 12:57:46 Alberts Muktupāvels summary Compiz ignores _MOTIF_WM_HINTS Compiz ignores _MOTIF_WM_HINTS set from xprop
2017-07-04 12:58:02 Alberts Muktupāvels branch linked lp:~muktupavels/compiz/motif-wm-hints
2017-07-04 14:52:30 Launchpad Janitor branch linked lp:~unity-team/compiz/x-sru5
2017-07-04 15:21:00 Launchpad Janitor branch linked lp:~ci-train-bot/compiz/compiz-ubuntu-xenial-2841
2017-11-07 13:16:57 Amr Ibrahim bug task added compiz (Ubuntu)
2017-11-16 23:29:25 Marco Trevisan (Treviño) nominated for series compiz/xenial
2017-11-16 23:29:25 Marco Trevisan (Treviño) bug task added compiz/xenial
2017-11-16 23:30:04 Marco Trevisan (Treviño) compiz: status New Fix Committed
2017-11-16 23:30:07 Marco Trevisan (Treviño) compiz/xenial: status New In Progress
2017-11-16 23:30:11 Marco Trevisan (Treviño) compiz (Ubuntu): status New Fix Released
2017-11-16 23:30:16 Marco Trevisan (Treviño) bug task deleted compiz/xenial
2017-11-16 23:30:31 Marco Trevisan (Treviño) nominated for series Ubuntu Xenial
2017-11-16 23:30:37 Marco Trevisan (Treviño) compiz: importance Undecided Medium
2017-11-16 23:30:39 Marco Trevisan (Treviño) compiz (Ubuntu): importance Undecided High
2017-11-16 23:30:42 Marco Trevisan (Treviño) compiz (Ubuntu): importance High Medium
2017-11-16 23:30:59 Marco Trevisan (Treviño) compiz: assignee Alberts Muktupāvels (muktupavels)
2017-11-16 23:31:04 Marco Trevisan (Treviño) compiz (Ubuntu): assignee Alberts Muktupāvels (muktupavels)
2017-11-30 23:01:56 Brian Murray compiz (Ubuntu Xenial): status New Fix Committed
2017-11-30 23:01:58 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2017-11-30 23:01:59 Brian Murray bug added subscriber SRU Verification
2017-11-30 23:02:03 Brian Murray tags verification-needed verification-needed-xenial
2017-12-14 13:56:55 Alberts Muktupāvels tags verification-needed verification-needed-xenial verification-done verification-done-xenial
2018-02-15 18:14:46 Launchpad Janitor compiz (Ubuntu Xenial): status Fix Committed Fix Released
2018-02-15 18:15:03 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2019-02-16 13:20:06 Dmitry Shachnev compiz: status Fix Committed Fix Released